Subject: [GIT PULL][for 3.17] ARM:hisi: pull request for fixing hisilicon hi3620 soc

From: [email-masked] (xuwei)
Date: Fri, 4 Jul 2014 15:19:07 +0800

Hi Olof, Hi Kevin, Hi Arnd,

Please help to merge pull request for fixing L2 address for Hi3620 SoC. 

Best Regards,
Wei

The following changes since commit 5ab05786518a47b13c93236f7ea792ee2a1738ce:

  ARM: dts: fix L2 address in Hi3620 (2014-07-04 14:22:21 +0800)

are available in the git repository at:

  git://github.com/hisilicon/linux-hisi.git tags/fix-for-3.16

for you to fetch changes up to 5ab05786518a47b13c93236f7ea792ee2a1738ce:

  ARM: dts: fix L2 address in Hi3620 (2014-07-04 14:22:21 +0800)

----------------------------------------------------------------
fix L2 address for Hi3620 SoC

----------------------------------------------------------------